input[type="text"], input[type="password"]{width:100%;padding:6px 5px 6px 10px;border:1px solid;border-radius:2px;-webkit-appearance:none;}
.lt-ie9 input[type="text"], .lt-ie9 input[type="password"]{padding-bottom:7px;}
.styled-select{overflow:hidden;width:100%;border:1px solid;border-radius:2px;background:url(../images/select_arrow.png) no-repeat 5px 13px #fff;background-size:14px 13px;-moz-transition:background 0.2s ease-in;-webkit-transition:background 0.2s ease-in;-o-transition:background 0.2s ease-in;}
.styled-select:hover{background-image:url(../images/select_arrow_hover.png);background-size:14px 13px;}
.styled-select select{padding:10px 5px 9px 24px;width:107%;cursor:pointer;border:0;background:transparent;}
input[type="checkbox"], input[type="radio"]{background-color:transparent;display:inline-block;vertical-align:top;margin:3px 6px 0px 0!important}
label.radio{padding-right:10px;}
textarea{padding:6px 10px;width:100%;height:99px;border:1px solid;border-radius:2px;}
input::-webkit-input-placeholder{color:#675c55;}
input:-moz-placeholder{color:#675c55;}
textarea::-webkit-input-placeholder{color:#675c55;}
textarea:-moz-placeholder{color:#675c55;}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover{background-color:#fff;}
input:-webkit-autofill, input:focus, textarea:focus{background-color:#fff;}
button, input[type="submit"], input[type="reset"], input[type="button"], input[type="file"]{display:inline-block;padding:0 10px;width:auto;height:23px;border-radius:2px;line-height:23px;}
.widget_feedburner .widget-title{margin-bottom:11px;}
.widget_feedburner fieldset{text-align:left;}
.widget_feedburner label{display:block;padding:0 0 11px;padding-left:0;}
.email_fead_label{display:block;padding:0 34px 11px;text-align:center;}
.widget_feedburner input[type="text"]{margin-bottom:11px;}
.widget_mailchimp input[type="submit"]{margin-top:11px;}
label.screen-reader-text{display:none;}
#searchform > div{position:relative;}
#searchform > div:before{position:absolute;left:28px;top:5px;display:block;content:'|';z-index:1;}
#s{padding-left:36px;}
#searchsubmit{position:absolute;left:9px;top:8px;width:13px;height:13px;padding:0;text-indent:-1000em;z-index:1;}
.header_bar #searchform{padding:5px 0px 0px;}
.header_bar #searchform > div:before{top:7px;}
.header_bar #s{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.header_bar #searchsubmit{top:8px;}
.column-left{width:346px;}
#commentform{padding-left:2px;}
#commentform p{margin-bottom:0;position:relative;}
#commentform p.logged-in-as{margin-bottom:11px;}
#commentform input[type="text"]{width:100%;margin-bottom:5px;}
#commentform textarea{margin-bottom:10px;width:100%;height:99px;}
#commentform span{padding-left:18px;font:normal 12px/2.4 Arial, Helvetica, sans-serif;}
.form-submit{text-align:center;}
.widget_contactform div{position:relative;text-align:left;}
.widget_contactform p{margin-bottom:11px;}
.widget_contactform input[type="text"]{margin-bottom:5px;}
.widget_contactform textarea{margin-bottom:10px;}
.form_line{position:relative;margin-bottom:5px;}
.contact-submit{margin-top:10px;text-align:center;}
.protected-post-form label{display:block;margin:3px 0;padding-bottom:14px;}
.protected-post-form input.password_input{margin-bottom:22px;}
label.error{position:absolute;right:3px;top:3px;overflow:hidden;width:23px;height:23px;background:url(../images/error.png) no-repeat 0 0;background-size:23px 23px;text-indent:-1000em;z-index:99999;}
.location-map-directions p{margin-bottom:8px;}
input.location-map-button + input.location-map-button{margin-left:8px;}
.location-map-container img{max-width:inherit;}
.qd_contact-submit{width:394px;margin:0 auto;padding-top:8px;text-align:center;}
.recaptcha_wrap{}
.recaptcha_wrap .form_line{float:left;width:234px;margin:9px 5px 0px 5px;}
.recaptcha_wrap > div{overflow:hidden;padding-bottom:8px;line-height:.8;text-align:left;}
.recaptcha_logo{background:url('../images/recaptcha_logo.png') no-repeat 0 0;background-size:71px 36px;width:71px;height:36px;display:inline-block;margin:12px 15px 0 0px;vertical-align:top;}
#recaptcha_image{width:300px;height:auto;display:inline-block;line-height:1;padding:0;background:#fff;border:1px solid #ededed;}
.lf_button_wrap{display:inline-block;margin:8px auto 0;padding:15px 26px 0;border-top:1px solid #ededed;text-align:center;}
input.lf_contact_button{padding:0 21px;height:33px;line-height:33px;}
#recaptcha_image br{display:none;}
#recaptcha_image embed{margin-top:-20px}
#recaptcha_image img{display:block}
#recaptcha_image span{display:block;margin:7px 5px 0;text-align:center}
.recaptcha_tagline{display:inline-block;margin:4px 9px 0 6px;width:71px;height:17px;vertical-align:top;background:url('../images/recaptcha_tagline.png') no-repeat 0 0;background-size:71px 17px;}
#recaptcha_response_field{display:inline-block;width:219px;padding-left:6px;margin-right:6px;vertical-align:top;}
.recaptcha_reload, .recaptcha_only_if_image, .recaptcha_only_if_audio, .recaptcha_help{display:inline-block;width:12px;height:12px;margin-left:8px;margin-top:8px}
.recaptcha_reload a, .recaptcha_only_if_image a, .recaptcha_only_if_audio a, .recaptcha_help a{display:block;float:left;width:12px;height:12px;background:url('../images/recaptcha_icons.png') no-repeat 1px 0;background-size:54px 12px;text-indent:-9999px;}
.recaptcha_only_if_image a{background-position:-21px 0}
.recaptcha_help a{background-position:-43px 0}
.recaptcha_only_if_audio a{background-position:-59px 0}
.recaptcha_only_if_audio a{background-position:-61px 0}
.contact_form .qd_contact-submit{width:100%;}
.contact_form .recaptcha_logo, .contact_form .recaptcha_tagline{margin-left:0;margin-right:18px;}
.widget_text .qd_contact-submit{width:100%;}
.widget_text .recaptcha_logo, .widget_text .recaptcha_tagline{margin-left:0;margin-right:8px;}
.widget_text #recaptcha_image{width:60%!important;}
.widget_text #recaptcha_response_field{width:35%;}
.widget_text .recaptcha_reload, .widget_text .recaptcha_only_if_image,
.widget_text .recaptcha_only_if_audio, .widget_text .recaptcha_help{margin-left:1px;}